{
  "itemId" : "_KImRYOFYEe6En5LyOQjlsA",
  "contextList" : [ {
    "contextName" : "Default",
    "repoId" : "_hl2mAOFYEe6En5LyOQjlsA",
    "parameterList" : [ {
      "id" : "_hmopI-FYEe6En5LyOQjlsA",
      "name" : "category"
    }, {
      "id" : "_hmopIOFYEe6En5LyOQjlsA",
      "name" : "edition"
    }, {
      "id" : "_hmopIuFYEe6En5LyOQjlsA",
      "name" : "fileName"
    }, {
      "id" : "_hmopJOFYEe6En5LyOQjlsA",
      "name" : "id_edition"
    }, {
      "id" : "_hmopJeFYEe6En5LyOQjlsA",
      "name" : "id_version"
    }, {
      "id" : "_hmopIeFYEe6En5LyOQjlsA",
      "name" : "version"
    }, {
      "id" : "_rbICAOFYEe6En5LyOQjlsA",
      "name" : "url"
    } ]
  } ]
}